AI Sync

Contact Tags

Get Contact Tag Roles

GEThttps://app.aisync.link/api/tags/contactTag/{id}/roles
Get Contact Tag Roles
curl --request GET \
  --url https://app.aisync.link/api/tags/contactTag/MQ==/roles \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "MQ==",
    "role_view": [
      "MQ=="
    ]
  },
  "success": true
}

Get Contact Tag Roles#

Returns the roles assigned to one contact tag.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Base64 contact tag id

curl --request GET \
  --url https://app.aisync.link/api/tags/contactTag/MQ==/roles \
  --header 'Authorization: Bearer {{bearer_token}}'
dataobject

Assigned role ids